@charset "utf-8";
/* CSS Document */
@media all{
	
	

#formarea{
	padding: 60px 0;
}
	#formarea h1{
		font-size: 1.8rem;
		text-align: center;
		padding-bottom: 1em;
	}
	#formarea .text{
		width: calc(100% - 40px);
		margin: 0 auto;
		font-size: 1.1rem;
		text-align: center;
		padding-bottom: 1em;
	}

	#formarea .day{
		font-size: 1.2rem;
		text-align: center;
		padding-bottom: 3em;;
	}


#contact{
	width: 100%;
	padding: 120px 0;
}
.choose{
	width: calc(100% - 40px);
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.choosehotel,
.choosebridal{
	display: block;
	width: 49%;
	font-size: 1.66rem;
	padding: 4rem;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
	transition: .3s;
}
.choosehotel{
	background-color: #a57a43;
}
.choosebridal{
	background-color: #666666;
}
.choosehotel p span,
.choosebridal p span{
	display: block;
	font-size: 2em;
}
.choosehotel:hover,
.choosebridal:hover{
	opacity: .7;
}

#inquiry .attention{
	padding: 80px 0;
	font-size: 0.87rem;
	line-height: 2em;
	text-align: center;
	margin-bottom: 0;
}
.inlinepng{
	width: 1.5rem;
	height: 1.5rem;
	margin-right: 0.2em;
	vertical-align: top;
}
#mfbox{
	width: calc(100% - 40px);
	max-width: 720px;
	margin: 0 auto;
}
#mfbox dl{
	display: flex;
	flex-wrap: wrap;
	font-size: 1rem;
}
#mfbox dt{
	width: 12em;
	text-align: right;
	padding:1rem;
	box-sizing: border-box;
	margin-bottom: 1em;
	line-height: 1em;
}
#mfbox dd{
	width: calc(100% - 12em);
	text-align: left;
	margin-bottom: 1em;
}
#mfbox dd select{
	height: 3em;
	width: 200px;
	padding-left: 1em;
	box-sizing: border-box;
}
#mfbox dd.adrs select{
	height: 3em;
	width: 400px;
	padding-left: 1em;
	box-sizing: border-box;
	margin-bottom: 10px;
}
#mfbox dd.adrs input{
	margin-bottom: 10px;
}
#mfbox dd.date select{
	height: 3em;
	width: 20%;
}
#banquetinquiry #mfbox dd.plan select,
#banquetinquiry #mfbox dd.date select,
#banquetinquiry #mfbox dd.nop select,
#banquetinquiry #mfbox dd.hall select{
	height: 3em;
	color: #fff;
	padding-left: 1em;
	box-sizing: border-box;
	border: none;
}
#banquetinquiry #mfbox dd.plan select,
#banquetinquiry #mfbox dd.nop select,
#banquetinquiry #mfbox dd.hall select{
	width: 400px;
}
#banquetinquiry #mfbox dd.date select{
	width: 97px;
}
#stayinquiry,
#restaurantinquiry,
#banquetinquiry{
	padding: 0 0 80px;
}
#banquetinquiry #mfbox dd.plan select,
#banquetinquiry #mfbox dd.date select,
#banquetinquiry #mfbox dd.nop select,
#banquetinquiry #mfbox dd.hall select{
	background: #595959;
}
#mfbox dd input[type=date],
#mfbox dd input[type=text],
#mfbox dd input[type=number],
#mfbox dd input[type=tel],
#mfbox dd input[type=email]{
	height: 3.333rem;
	width: 100%;
	padding: 0 1em;
	box-sizing: border-box;
}
#mfbox dd.name input,
#mfbox dd.item input{
	width: 195px;
	margin-right: 5px;
}
#mfbox dd.quantity input{
	width: 5em;
	font-size: 1.3em;
	text-align: right;
	margin-right: 5px;
}
#mfbox input[type=checkbox],#mfbox input[type=radio] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    height: 18px;
    width: 18px;
    vertical-align: -0.8rem;
    transition:all .15s ease-out 0s;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin: .4rem;
    outline: none;
    border-radius: 10%;
}
/* Checkbox */
input[type=checkbox]:before,input[type=checkbox]:after {
    position: absolute;
    content: "";
    background: #fff;
    transition: all .2s ease-in-out;
}
input[type=checkbox]:before {
    left: 2px;
    top: 6px;
    width: 0;
    height: 2px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
input[type=checkbox]:after {
    right: 9px;
    bottom: 3px;
    width: 2px;
    height: 0;
    transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transition-delay: .2s;
}
input[type=checkbox]:checked:before {
    left: 1px;
    top: 10px;
    width: 6px;
    height: 2px;
}
input[type=checkbox]:checked:after {
    right: 5px;
    bottom: 1px;
    width: 2px;
    height: 14px;
}
input[type=checkbox]:indeterminate:before,input[type=checkbox]:indeterminate:after {
    width: 7px;
    height: 2px;
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
}
input[type=checkbox]:indeterminate:before {
    left: 1px;
    top: 7px;
}
input[type=checkbox]:indeterminate:after {
    right: 1px;
    bottom: 7px;
}
/* Radio */
#mfbox input[type=radio] {
    border-radius: 50%;
}
input[type=radio]:checked:before {
    transform: scale(1);
}
input[type=radio]:before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 3px;
    transform: scale(0);
    transition: all ease-out 250ms;
}
input[type=checkbox].gold,input[type=radio].gold {
    border: 1px solid #a57a43;
}
input[type=checkbox].gold:checked,input[type=checkbox].gold:indeterminate,input[type=radio].gold:checked:before {
    background: #a57a43;
}
#mfbox dd textarea{
	width: 100%;
	box-sizing: border-box;
}
.prvcyplcy{
	border: solid 1px #000;
	padding: 1.5em;
	box-sizing: border-box;
	width: 100%;
	height: 300px;
	overflow-y: scroll;
	margin-bottom: 30px;
}
.mfp_buttons{
	width: 100%;
	font-size: 1rem;
	padding-left: 12em;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.mfp_buttons button{
	cursor: pointer;
}
.mfp_buttons button.smt{
	width: 360px;
	height: 4em;
	color: #fff;
	box-sizing: border-box;
	border: none;
	transition: .3s;
}
.mfp_buttons button.smt{
	background: #595959;
}
.mfp_buttons button.smt:hover{
	opacity: .7;
}
.mfp_buttons button.rst{
	width: 160px;
	height: 4em;
	background: #fff;
	box-sizing: border-box;
	transition: .3s;
}
.mfp_buttons button.rst{
	border: solid 1px #595959;
}
.mfp_buttons button.rst:hover{
	background: #f0f0f0;
}
.menubox{
	margin-bottom: 10px;
}
.menubox input{
	text-align: right;
}
	#mfbox dd p{
		font-size: 0.8rem;
	}

/* サンクスページ */
.thanks h1{
	font-size: 1.5rem; 
	padding-bottom: 5px; 
	margin: 0 auto 2em; 
	width: fit-content;
	text-align: center;
	font-family: Ryumin Light KL, serif;
	font-weight: normal;
}
#thanksbox{
	width: calc(100% - 40px);
	max-width: 600px;
	margin: 0 auto;
	font-size: 1rem;
	line-height: 2em;
	padding: 2em;
	box-sizing: border-box;
	border: solid 1px #595959;
	text-align: center;
}
#thanks{
	font-size: 1.2rem;
	margin-bottom: 1em;
}
#thanks span{
	font-size: 1.66rem;
	margin-bottom: 0.5em;
}
.gochui{
	font-size: 0.87rem;
	letter-spacing: 0.1em;
	text-align: left;
	margin: 3em 0;
}
#gch{
	font-size: 1rem;
	}
#nrh{
	font-size: 1.33rem;
}
#tohome{
	width: fit-content;
	display: block;
	font-size: 0.9rem;
	margin: 40px auto 0;
	padding: 0.5em 1em;
	text-align: center;
	border: solid 1px #595959;
	border-radius: 2em;
	text-decoration: none;
	color: #000;
	box-sizing: border-box;
	transition: .3s;
}
#tohome:hover{
	background-color: #ccc;
}
	#inquiry.thanks header {
		width: 100%;
		background-color: #3A0B00;
		text-align: center;
		padding: 10px 0;
	}
	#inquiry.thanks header #mainlogo{
		width: calc(100vw / 4);
		max-width: 120px;
		margin: 0 auto;
	}
	#inquiry.thanks header #mainlogo img{
		width: 100%;
	}
	#inquiry.thanks main{
		padding: 60px 0 80px;
	}
	#inquiry.thanks footer{
		position: fixed;
		width: 100%;
		bottom: 0;
		left: 0;
		font-size: 0.8rem;
		padding: 0.5em;
		box-sizing: border-box;
		text-align: center;
		background-color: #3A0B00;
		color: #f8f8f8;
	}
	
}

@media screen and (max-width: 567px){

#formarea h1{
		font-size: 1.5rem;
	}
	#formarea .text{
		font-size: 1rem;
	}

	#formarea .day{
		font-size: 1.1rem;
	}
	
#contact{
	width: 100%;
	padding: 40px 0 0;
}
.choose{
	display: block;
}
.choosehotel,
.choosebridal{
	display: block;
	width: 100%;
	font-size: 0.923rem;
	margin-bottom: 20px;
}
	
#inquiry .attention{
	padding: 40px 20px;
	font-size: 0.923rem;
	line-height: 1.846em;
	text-align: left;
}

#mfbox dt{
	width: 100%;
	text-align: center;
	padding: 0.923em;
	box-sizing: border-box;
	margin-bottom: 0.923em;
	line-height: 0.923em;
}
#mfbox dd{
	width: 100%;
	text-align: left;
	margin-bottom: 1.846em;
}
#mfbox dd select{
	width: 100%;
}
#mfbox dd.date select{
	width: 100%;
	margin-top: 10px;
}
#banquetinquiry #mfbox dd.plan select,
#banquetinquiry #mfbox dd.date select,
#banquetinquiry #mfbox dd.nop select,
#banquetinquiry #mfbox dd.hall select{
	width: 100%;
}
#mfbox dd input{
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
}
#mfbox dd.name input{
	width: 100%;
	margin-right: 0;
}
#mfbox dd.item input{
	width: 90%;
	margin-right: 0;
}
	.formcomment{
		font-size: 0.83rem;
		text-align: center;
	}
	.hissu{
		padding-left: 3.23rem !important;
	}
.hissu span{
	position: relative;
}
.hissu span::before{
	content: "";
	position: absolute;
	display: block;
	top: -0.7384rem;
	left: -3.23rem;
	width: 2.769rem;
	height: 2.769rem;
	background: url("../images/hissu.png") no-repeat;
	background-size: contain;
}
.mfp_buttons{
	width: 100%;
	padding-left: 0;
}
.mfp_buttons button.smt{
	width: 100%;
	margin-bottom: 14px;
}
.mfp_buttons button.rst{
	width: 100%;
}
	
#recruit-entry #mfbox dd.date select{
	width: 100%;
}
#recruit-entry #mfbox dd.graduation select{
	width: 100%;
	margin-top: 10px;
}
	
}

@media screen and (min-width: 568px) and (max-width: 1024px){

	#stayinquiry #firstview,
	#restaurantinquiry #firstview,
	#banquetinquiry #firstview{
		height: 50vw;
	}
	#stayinquiry #firstview h1,
	#restaurantinquiry #firstview h1,
	#banquetinquiry #firstview h1{
		font-size: 1.07rem;
		top: 20vw;
	}

#contact{
	width: 100%;
	padding: 60px 0 0;
}
.choosehotel,
.choosebridal{
	font-size: 0.923rem;
}
	
.hissu{
	position: relative;
}
.hissu::before{
	content: "";
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 2.769rem;
	height: 2.769rem;
	background: url("../images/hissu.png") no-repeat;
	background-size: contain;
}
	
#recruit-entry #mfbox dd.date select{
	width: 21.7%;
	margin-right: 10px;
}
#recruit-entry #mfbox dd.graduation select{
	width: 195px;
	margin-right: 10px;
}
	
}

@media screen and (min-width: 1025px), print{

.hissu{
	position: relative;
}
.hissu::before{
		content: "";
        position: absolute;
        display: block;
        top: 0.03rem;
        left: 1rem;
        width: 3rem;
        height: 3rem;
        background: url(../images/hissu.png) no-repeat;
        background-size: contain
}
	
#recruit-entry #mfbox dd.date select{
	width: 22.8%;
	margin-right: 10px;
}
#recruit-entry #mfbox dd.graduation select{
	width: 195px;
	margin-right: 10px;
}
	
}